Qoollo.OptTools.Core 6.0.4217.7

Cross platform dotnetCore port of Google.OrTools (Operations Research Tools project) .NET Assembly
Fullly compatible with original Google.OrTools package
* Uses original orTools binaries for each platform.
Supported platforms:
win-x64
ubuntu.16.04-x64
osx.10.12-x64

Install-Package Qoollo.OptTools.Core -Version 6.0.4217.7
dotnet add package Qoollo.OptTools.Core --version 6.0.4217.7
<PackageReference Include="Qoollo.OptTools.Core" Version="6.0.4217.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Qoollo.OptTools.Core --version 6.0.4217.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes


Fixed issue with ConstraintSolver

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
6.0.4217.7 6,488 9/1/2017
6.0.4217.6 1,743 6/3/2017